Endpoint Vulnerability

About the security content of Safari 8.0.5, Safari 7.1.5, and Safari 6.2.5

Description

This update fixes the vulnerabilities existed in Safari, WebKit etc.

Affected Products

Safari,WebKit